body {
  margin: 0;
  font-family: sans-serif;
}
#header {
  text-align: center;
  background-color: #f7df1e;
  padding-bottom: 49px;
}
h1 {
  font-size: 3em;
  margin: 0;
  padding: 25px;
}
#install-code {
  text-align: center;
}
pre {
  display: inline-block;
  text-align: left;
  font-size: 1.5em;
  padding: 15px;
  background-color: #383838;
  color: #fff;
  border-color: #fff;
  border-radius: 5px;
  margin: 0;
  margin-top: -49px;
}
#content {
  max-width: 1000px;
  margin: auto;
}
iframe {
  margin: 50px auto;
  display: block;
}
footer {
  text-align: center;
}
hr {
  color: #808080;
  width: 30px;
}
